"Add Folder..." = "Add Folder...";
"Add IP Address..." = "Add IP Address...";
"Add Keyword..." = "Add Keyword...";
"Add to 'iTunes DJ'" = "Add to 'iTunes DJ'";
"Add to iTunes 'Cabos' Playlist" = "Add to iTunes 'Cabos' Playlist";
"Add to iTunes Library" = "Add to iTunes Library";
"Advanced" = "Advanced";
"Allow freeloaders to connect to this computer" = "Allow freeloaders to connect to this computer";
"Appearance" = "Appearance";
"Automatically (Requires UPnP)" = "Automatically (Requires UPnP)";
"Before opening partially downloaded files" = "Before opening partially downloaded files";
"Before quitting with active downloads" = "Before quitting with active downloads";
"Before removing partially downloaded files" = "Before removing partially downloaded files";
"Bounce Dock icon upon download success" = "Bounce Dock icon upon download success";
"Cable or DSL" = "Cable or DSL";
"Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored." = "Caution: Enabling this may result in relevant results not precisely matching the keywords being ignored.";
"Clear Spam History" = "Clear Spam History";
"Clear completed downloads" = "Clear completed downloads";
"Clear completed uploads" = "Clear completed uploads";
"Completed music file" = "Completed music file";
"Configure my router to work behind a firewall" = "Configure my router to work behind a firewall";
"Default" = "Default";
"Delete original music file after successful import" = "Delete original music file after successful import";
"Display bandwidth usage in Sidebar" = "Display bandwidth usage in Sidebar";
"Do not import to iTunes" = "Do not import to iTunes";
"Do not play" = "Do not play";
"Do nothing" = "Do nothing";
"Download" = "Download";
"Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder." = "Downloads in progress will be stored in an 'Incomplete' folder.  Only upon completion will they be moved into the specified completed folder.";
"Downstream bandwidth limit (%)" = "Downstream bandwidth limit (%)";
"Edit" = "Edit";
"Enable Mojito DHT to find more sources" = "Enable Mojito DHT to find more sources";
"Enable OOB to get search results faster" = "Enable OOB to get search results faster";
"Enable TLS encryption for secure communication" = "Enable TLS encryption for secure communication";
"Enable Ultrapeer to improve network availability" = "Enable Ultrapeer to improve network availability";
"Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'." = "Enter IP address rules out of a string in the format '0.0.0.0', '0.0.0.0/0.0.0.0' or '0.0.0.0/0'.";
"General" = "General";
"Gray out files that are already on this computer" = "Gray out files that are already on this computer";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "I connect to the internet via";
"Ignore files that are adult content" = "Ignore files that are adult content";
"Ignore files that are longer than (characters)" = "Ignore files that are longer than (characters)";
"Ignore files that are smaller than (kB)" = "Ignore files that are smaller than (kB)";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that contain following keywords:" = "Ignore files that contain following keywords:";
"Ignore files that do not contain the search keywords" = "Ignore files that do not contain the search keywords";
"Ignore hosts that contain following IP addresses:" = "Ignore hosts that contain following IP addresses:";
"Imported music file" = "Imported music file";
"Large" = "Large";
"Listen for incoming connections on port" = "Listen for incoming connections on port";
"Manually" = "Manually";
"Maximum downloads" = "Maximum downloads";
"Maximum uploads per person" = "Maximum uploads per person";
"Maximum uploads" = "Maximum uploads";
"Middle" = "Middle";
"Minimum days to keep incomplete files" = "Minimum days to keep incomplete files";
"Modem" = "Modem";
"Move completed movie files to" = "Move completed movie files to";
"Move completed music files to" = "Move completed music files to";
"Move completed picture files to" = "Move completed picture files to";
"Network" = "Network";
"None" = "None";
"Note: Choosing a preferred locale may increase your exposure to local language files." = "Note: Choosing a preferred locale may increase your exposure to local language files.";
"Other..." = "Other...";
"Password" = "Password";
"Play if nothing else is playing" = "Play if nothing else is playing";
"Play" = "Play";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Preferentially connect to hosts that are";
"Prompt user:" = "Prompt user:";
"Proxy Server:" = "Proxy Server:";
"Query Results:" = "Query Results:";
"Remove" = "Remove";
"Requires authentication" = "Requires authentication";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Save downloaded files in";
"Searching" = "Searching";
"Server" = "Server";
"Share all files in the following folders:" = "Share all files in the following folders:";
"Share completely downloaded files (Recommended)" = "Share completely downloaded files (Recommended)";
"Share partially downloaded files (Recommended)" = "Share partially downloaded files (Recommended)";
"Sharing" = "Sharing";
"Show file size in bytes" = "Show file size in bytes";
"Show track name as file name" = "Show track name as file name";
"Sidebar Text Font" = "Sidebar Text Font";
"Sidebar Text Size" = "Sidebar Text Size";
"Small" = "Small";
"Standard Text Font" = "Standard Text Font";
"Standard Text Size" = "Standard Text Size";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Transfers:";
"Type" = "Type";
"Unlimited" = "Unlimited";
"Upstream bandwidth limit (%)" = "Upstream bandwidth limit (%)";
"Use a proxy server" = "Use a proxy server";
"Use proxy server for private IP addresses" = "Use proxy server for private IP addresses";
"Use textured window" = "Use textured window";
"Username" = "Username";
"iTunes" = "iTunes";
